<wicket:extend xmlns:wicket="http://wicket.apache.org">

    <h2 class="page-header">Príprava zápasov pre test</h2>

    <p>
        Pre potreby testovania je úmožnená zmena začiatku ročníka súťaže. Po výbere ročníka, na ktorom
        sa bude testovať funkcionalita a nadefinovanie jeho fiktívneho začiatku sa termíny začiatku
        jednotlivých zápasov daného ročníka prepočitaju podľa zadaného začiatku súťaže.
    </p>

    <!-- formular pre zalozenie/editacia -->
    <div class="span4">
        <form wicket:id="testForm">

            <label for="rocnikSutaze">Ročník súťaže</label>
            <select id="rocnikSutaze" wicket:id="rocnikSutaze">
                <option>vyberte</option>
            </select>

            <label for="zaciatok">Začiatok prvého zápasu</label>
            <div class="input-append date form_datetime">
                <input id="zaciatok" wicket:id="zaciatok" size="16" type="text" readonly>
                <span class="add-on"><i class="icon-remove"></i></span>
                <span class="add-on"><i class="icon-calendar"></i></span>
            </div>

            <script type="text/javascript">
                $(".form_datetime").datetimepicker({
                    format: "dd.m.yyyy hh:ii",
                    autoclose: true,
                    todayBtn: true,
                    //startDate: new Date(),
                    weekStart: 1,
                    minuteStep: 5
                });
            </script>

            <label></label>
            <button type="submit" class="btn">Nastaviť</button>
        </form>
    </div>

</wicket:extend>
